ISCS#FEP - Task #2870
Feature # 2869 (New): cctvlI0O0

cctvi0000DD
03/06/2023 09:57 AM - shiyu cheng

Status: Resolved Start date: 03/06/2023

Priority: Normal Due date:

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 03/06/2023 09:58 AM - shiyu cheng

- Parent task set to #2867

#2 - 03/06/2023 09:58 AM - shiyu cheng
- Parent task changed from #2867 to #2869

#3 - 03/06/2023 09:58 AM - shiyu cheng

- Status changed from New to In Progress

#4 - 03/16/2023 03:05 PM - shiyu cheng

- Status changed from In Progress to Resolved
